<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="5053" systemVersion="13C64" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment defaultVersion="1080" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="5053"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="LFDocument">
            <connections>
                <outlet property="window" destination="5" id="18"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <window title="Window" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" animationBehavior="default" id="5" userLabel="Window">
            <windowStyleMask key="styleMask" titled="YES" closable="YES" miniaturizable="YES" resizable="YES"/>
            <rect key="contentRect" x="133" y="235" width="544" height="408"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1680" height="1028"/>
            <value key="minSize" type="size" width="94" height="86"/>
            <view key="contentView" id="6">
                <rect key="frame" x="0.0" y="0.0" width="544" height="408"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <textField verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="100027">
                        <rect key="frame" x="107" y="366" width="417" height="22"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" drawsBackground="YES" id="100028">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <binding destination="-2" name="enabled" keyPath="folder.folderName" id="100099">
                                <dictionary key="options">
                                    <string key="NSValueTransformerName">NSIsNotNil</string>
                                </dictionary>
                            </binding>
                            <binding destination="-2" name="value" keyPath="folder.folderName" id="100103"/>
                        </connections>
                    </textField>
                    <textField verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="100033">
                        <rect key="frame" x="18" y="368" width="83" height="17"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" title="Foldername:" id="100034">
                            <font key="font" metaFont="system"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <scrollView autohidesScrollers="YES" horizontalLineScroll="19" horizontalPageScroll="10" verticalLineScroll="19" verticalPageScroll="10" usesPredominantAxisScrolling="NO" translatesAutoresizingMaskIntoConstraints="NO" id="100043">
                        <rect key="frame" x="20" y="61" width="504" height="297"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                        <clipView key="contentView" id="dCp-JX-vYa">
                            <rect key="frame" x="1" y="17" width="502" height="279"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <tableView verticalHuggingPriority="750" allowsExpansionToolTips="YES" columnAutoresizingStyle="lastColumnOnly" columnSelection="YES" multipleSelection="NO" autosaveColumns="NO" headerView="100046" id="100044">
                                    <rect key="frame" x="0.0" y="0.0" width="502" height="279"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <size key="intercellSpacing" width="3" height="2"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <color key="gridColor" name="gridColor" catalog="System" colorSpace="catalog"/>
                                    <tableColumns>
                                        <tableColumn width="116" minWidth="40" maxWidth="1000" id="100048">
                                            <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" alignment="left" title="Locale ID">
                                                <font key="font" metaFont="smallSystem"/>
                                                <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" white="0.33333298560000002" alpha="1" colorSpace="calibratedWhite"/>
                                            </tableHeaderCell>
                                            <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" alignment="left" title="Text Cell" id="100051">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                            <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                            <connections>
                                                <binding destination="100040" name="value" keyPath="arrangedObjects.key" id="100087"/>
                                            </connections>
                                        </tableColumn>
                                        <tableColumn width="380" minWidth="40" maxWidth="1000" id="100049">
                                            <tableHeaderCell key="headerCell" lineBreakMode="truncatingTail" borderStyle="border" alignment="left" title="Translation">
                                                <font key="font" metaFont="smallSystem"/>
                                                <color key="textColor" name="headerTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" white="0.33333298560000002" alpha="1" colorSpace="calibratedWhite"/>
                                            </tableHeaderCell>
                                            <textFieldCell key="dataCell" lineBreakMode="truncatingTail" selectable="YES" editable="YES" alignment="left" title="Text Cell" id="100050">
                                                <font key="font" metaFont="system"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                            </textFieldCell>
                                            <tableColumnResizingMask key="resizingMask" resizeWithTable="YES" userResizable="YES"/>
                                            <connections>
                                                <binding destination="100040" name="value" keyPath="arrangedObjects.value" id="100088"/>
                                            </connections>
                                        </tableColumn>
                                    </tableColumns>
                                </tableView>
                            </subviews>
                            <color key="backgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </clipView>
                        <scroller key="horizontalScroller" hidden="YES" verticalHuggingPriority="750" horizontal="YES" id="100045">
                            <rect key="frame" x="1" y="119" width="223" height="15"/>
                            <autoresizingMask key="autoresizingMask"/>
                        </scroller>
                        <scroller key="verticalScroller" hidden="YES" verticalHuggingPriority="750" doubleValue="37" horizontal="NO" id="100047">
                            <rect key="frame" x="224" y="17" width="15" height="102"/>
                            <autoresizingMask key="autoresizingMask"/>
                        </scroller>
                        <tableHeaderView key="headerView" id="100046">
                            <rect key="frame" x="0.0" y="0.0" width="502" height="17"/>
                            <autoresizingMask key="autoresizingMask"/>
                        </tableHeaderView>
                    </scrollView>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="100056">
                        <rect key="frame" x="14" y="13" width="66" height="32"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                        <buttonCell key="cell" type="push" title="Add" bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="100057">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="add:" target="100040" id="100089"/>
                            <binding destination="100040" name="enabled" keyPath="canAdd" id="100092"/>
                        </connections>
                    </button>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="100076">
                        <rect key="frame" x="80" y="13" width="90" height="32"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                        <buttonCell key="cell" type="push" title="Remove" bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="100077">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="remove:" target="100040" id="100090"/>
                            <binding destination="100040" name="enabled" keyPath="canRemove" id="100091"/>
                        </connections>
                    </button>
                    <button verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="100080">
                        <rect key="frame" x="424" y="13" width="106" height="32"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
                        <buttonCell key="cell" type="push" title="Apply to…" bezelStyle="rounded" alignment="center" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="100081">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="applyTo:" target="-2" id="100094"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="100027" secondAttribute="trailing" constant="20" symbolic="YES" id="100029"/>
                    <constraint firstItem="100027" firstAttribute="top" secondItem="6" secondAttribute="top" constant="20" symbolic="YES" id="100030"/>
                    <constraint firstItem="100033" firstAttribute="baseline" secondItem="100027" secondAttribute="baseline" id="100036"/>
                    <constraint firstItem="100033" firstAttribute="leading" secondItem="6" secondAttribute="leading" constant="20" symbolic="YES" id="100068"/>
                    <constraint firstItem="100027" firstAttribute="leading" secondItem="100033" secondAttribute="trailing" constant="8" symbolic="YES" id="100069"/>
                    <constraint firstItem="100043" firstAttribute="top" secondItem="100027" secondAttribute="bottom" constant="8" symbolic="YES" id="100071"/>
                    <constraint firstItem="100043" firstAttribute="leading" secondItem="6" secondAttribute="leading" constant="20" symbolic="YES" id="100072"/>
                    <constraint firstAttribute="bottom" secondItem="100056" secondAttribute="bottom" constant="20" symbolic="YES" id="100074"/>
                    <constraint firstItem="100056" firstAttribute="leading" secondItem="6" secondAttribute="leading" constant="20" symbolic="YES" id="100075"/>
                    <constraint firstAttribute="bottom" secondItem="100076" secondAttribute="bottom" constant="20" symbolic="YES" id="100078"/>
                    <constraint firstItem="100076" firstAttribute="leading" secondItem="100056" secondAttribute="trailing" constant="12" symbolic="YES" id="100079"/>
                    <constraint firstAttribute="trailing" secondItem="100080" secondAttribute="trailing" constant="20" symbolic="YES" id="100082"/>
                    <constraint firstAttribute="bottom" secondItem="100080" secondAttribute="bottom" constant="20" symbolic="YES" id="100083"/>
                    <constraint firstItem="100056" firstAttribute="top" secondItem="100043" secondAttribute="bottom" constant="20" symbolic="YES" id="100085"/>
                    <constraint firstAttribute="trailing" secondItem="100043" secondAttribute="trailing" constant="20" symbolic="YES" id="100086"/>
                </constraints>
            </view>
            <connections>
                <outlet property="delegate" destination="-2" id="17"/>
            </connections>
        </window>
        <dictionaryController objectClassName="_NSControllerKeyValuePair" preservesSelection="NO" id="100040">
            <connections>
                <binding destination="-2" name="contentDictionary" keyPath="folder.translations" id="100042"/>
            </connections>
        </dictionaryController>
        <customObject id="-3" userLabel="Application"/>
    </objects>
</document>
